/*



Theme Name: Monolit Child

Theme URI: https://demowp.cththemes.net/outdoor/

Author: Cththemes

Author URI: http://themeforest.net/user/cththemes/

Description: Monolit – Creative Responsive Architecture Wordpress Theme is perfect if you like a clean and modern design. This theme is ideal for architects, furniture designers, photographers, and those who need an easy, attractive and effective way to share their work with clients.



Version: 1.3



Tags: custom-background, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, translation-ready



Template: monolit



Text Domain: monolit-child



License: GNU General Public License version 3.0



License URI: http://www.gnu.org/licenses/gpl-3.0.html



*/



@import url("../monolit/style.css");



/* =Theme customization starts here



------------------------------------------------------- */





/* Custom css */



body a {

    color: #fff;

    text-decoration: none;

}



body a:hover {

    color: #fff;

    text-decoration: none;

}



.contact-details li a,

.footer-item li a {

    text-decoration: none!important;

}



.footer-item ul li,

.footer-item ul li a,

.contact-details li a {

    font-size: 11px!important;

}



.content-footer .col-md-2:nth-child(3) .footer-item ul li:last-child a {

    text-transform: lowercase!important;

}



.footer-wrap .copyright {

    line-height: 22px;

}



.logo-holder {

    top: 15px;

}



.logo-holder img {

    max-width: 110px;

}



.hero-wrap-item.center-item h3 {

    font-size: 14px !important;

    letter-spacing: 2px !important;

}



p {

    font-size: 16px;

}



section {

    padding: 40px 0;

}



.footer-logo img {

    max-width: 100px;

}



.video_main_sec h2.section-title {

    padding-bottom: 55px;

}



.video_main_sec .video_content h2.section-title {

    padding-bottom: 5px;

    margin-bottom: 0px;

    line-height: 40px;

}



.video_main_sec h2.section-title.dec-title {

    padding-top: 20px;

    padding-bottom: 20px;

}



.video_main_sec .video_content {

    padding-top: 30px;

    padding-bottom: 25px;

}



.video_main_sec .video_content .nsection div {

    float: right;

}



.video_main_sec h2.section-title span {

    position: relative;

}



.video_main_sec h2.section-title span:before {

    content: '';

    position: absolute;

    bottom: -30px;

    left: 0;

    width: 80px;

    height: 8px;

    background: #000;

}



.video_main_sec .custom-link-holder:before {

    width: 60%;

    height: 2px;

    background: #666;

    left: -35px;

}



.logo_sec_one img {

    max-width: 250px;

    padding: 25px 60px;

}



.dcb_con_sec p.no-rep {

    margin-bottom: 40px;

    font-size: 14px;

}



.dcb_con_sec .process-box h3 {

    font-size: 20px;

}



.dcb_con_sec .process-box {

    margin-top: 90px;

    padding: 40px 0 70px;

}



.creat-list li a {

    line-height: 14px;

}



.creat-list li a:hover {

    color: #000;

}



.num_section_home {

    padding-top: 50px;

    padding-bottom: 20px;

}



.num_section_home h2.section-title {

    line-height: 46px;

}



.num_section_home .milestone-counter .num {

    text-align: center;

}



.num_section_home .inline-facts h6 {

    font-size: 12px;

    margin-top: 0px;

    text-align: center;

    line-height: 23px;

}



.num_section_home p {

    font-size: 14px;

    margin-bottom: 30px!important;

}



.who-we-work {

    position: relative;

}



.who-we-work:before {

    content: '';

    position: absolute;

    left: -17px;

    width: 160px;

    background: #fff;

    height: 6px;

    bottom: -140px;

}



.logo_sec {

    padding-top: 50px;

    padding-bottom: 20px;

}



.logo_sec .sect-subtitle {

    bottom: 40%;

}



.logo_sec h2.section-title {

    line-height: 46px;

}



.logo_sec p {

    font-size: 14px;

    margin-bottom: 30px!important;

}



.content:before {

    left: 25px;

}



.content-footer:before {

    left: 105px;

}



.get_main_section {

    padding: 50px 0 30px;

}



.get_main_section h2.section-title {

    line-height: 46px;

}



.get_main_section .get_content_sec {

    position: relative;

}



.get_main_section .get_content_sec:before {

    content: '';

    position: absolute;

    left: -17px;

    width: 160px;

    background: #000;

    height: 6px;

    bottom: -15px;

}



.get_main_section p {

    font-size: 14px;

    margin-bottom: 30px!important;

}



.get_main_section .contact-form-holder.home_sec input[type="text"],

.get_main_section .contact-form-holder.home_sec input[type="email"],

.get_main_section .contact-form-holder.home_sec input[type="tel"] {

    padding-left: 0px!important;

    height: 40px!important;

    margin-bottom: 10px!important;

    border-bottom: 2px solid #666!important;

}



.get_main_section .contact-form-holder.home_sec textarea {

    padding-left: 0px!important;

    margin-bottom: 40px!important;

    border-bottom: 2px solid #666!important;

    font-family: arial;

}

.get_main_section .contact-form-holder.home_sec input::-webkit-input-placeholder,
.get_main_section .contact-form-holder.home_sec textarea::-webkit-input-placeholder {
    color: #000;
}
.get_main_section .contact-form-holder.home_sec input::-moz-placeholder,
.get_main_section .contact-form-holder.home_sec textarea::-moz-placeholder {
    color: #000;
}
.get_main_section .contact-form-holder.home_sec input:-ms-input-placeholder,
.get_main_section .contact-form-holder.home_sec textarea:-ms-input-placeholder {
    color: #000;
}
.get_main_section .contact-form-holder.home_sec input::placeholder,
.get_main_section .contact-form-holder.home_sec textarea::placeholder {
    color: #000;
}

.get_main_section .sect-subtitle {
bottom: 25% !important;
}



.content-holder span.edit-link {

    display: none;

}



.sect-subtitle:before {

    background: rgb(0, 0, 0);

    width: 125px;

}



.dark-bg .sect-subtitle:before {

    background: rgba(255, 255, 255, 0.95);

}



.video_main_sec .vc_separator .vc_sep_holder .vc_sep_line {

    left: -35px;

}



.video_main_sec .post-584 .left-direction .parallax-deck {

    right: -19%;

}



.anim-button span {

    color: #000;

}



.content-nav li a:focus,

.content-nav li a:hover {

    color: #000;

}



.page-id-360 .custom-link-holder {

    margin-bottom: 15px!important;

    padding-top: 0px;

}



div.wpcf7-response-output {

    color: #f00;

    border: 2px solid #000!important;

    padding: 10px!important;

}



.post-586 .right-direction .parallax-deck {

    left: 0%;

}



.service_second .service-two-cols {

    padding-bottom: 0px;

    border-bottom: none;

}



.service_second .serv-post {

    margin-top: 0;

}



.vc_column-inner p {

    font-size: 14px;  

}

.logo_sec_one img {

    width: 250px;

    padding: 25px 35px 0px;

}

.logo_sec_one p {

    padding-bottom: 0px!important;

    margin-bottom: 0px!important;

}

.page-id-135 .overlay {

    opacity: 0.5;

}

.page-id-360 .gallery-item.gallery-item-one.post-60 {

    xleft: 0!important;

}

.right-direction .parallax-deck {

 left: -22% !important;

}

.home  .post-60 .left-direction .parallax-deck {

   right: -20% !important;

}

.home  .post-795 .left-direction .parallax-deck {

   right: 0% !important;

}

.page-id-360 .custom-link-holder:before {

    display: none;

}

.page-id-513 .hero-wrap-item h2 {

    font-size: 44px;

 }

.page-id-513 .hero-wrap-item.center-item {

    top: 45%;

}
.loader-logo {
    max-width: 50%!important;
    margin: auto; 
}
#welcome .grid.logo-holder {
    padding-top: 25px;
}
.ser_num_rowsdiv p img {
    max-width: 100%;
    height: auto;
     transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;

}
.ser_num_rowsdiv h2 {
    font-size: 15px;
    line-height: 18px;
    min-height: 56px;
    font-weight: 600;
    padding-bottom: 20px;
}
.ser_num_rowsdiv .first_hv_mg {
    display: none;
}
.ser_num_rowsdiv .wpb_wrapper, .ser_num_rowsdiv .vc_column-inner {
    position: relative;
     transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
}
.ser_num_rowsdiv .sec_img_hv {
    position: relative;
    left: 0;
    top: 0;
    display: none;
}



.ser_num_rowsdiv .ser_hov_class.hidden1 {
    display: none;
}
.ser_num_rowsdiv .sec_img_hv.hidden1 {
    display: block!important;
}
.ser_num_rowsdiv .vc_column-inner:hover .alignnone {
    display: none;
}
.ser_num_rowsdiv .vc_column-inner:hover .first_hv_mg {
    display: block!important;
}
.ser_num_rowsdiv .first_section  .vc_column-inner .alignnone {
    display: none!important;
}
.ser_num_rowsdiv .first_section  .vc_column-inner .first_hv_mg {
    display: block!important;
    margin: auto;
}
.ser_num_rowsdiv .first_section h2,  .ser_num_rowsdiv .first_section p {
    color: #000;
}  
.ser_num_rowsdiv h2, .ser_num_rowsdiv p {
    color: #999;
}
.ser_num_rowsdiv p{
    font-size: 13px;
    line-height: 20px;
}
.ser_num_rowsdiv .vc_column-inner:hover h2, .ser_num_rowsdiv .vc_column-inner:hover p {
    color: #000;
}
.cont_head_sec h3.bold-title {
    font-size: 40px;
    line-height: 46px;
    text-transform: uppercase;
    float: left;
    margin-bottom: 30px;
    text-align: left;
    width: 100%;
    padding-bottom: 0;
    color: #000;
    font-weight: 100;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.form_con_sec input[type="text"], 
.form_con_sec input[type="email"], 
.form_con_sec input[type="tel"] {
    padding-left: 0px!important;
    height: 40px!important;
    margin-bottom: 10px!important;
    border-bottom: 2px solid #000!important;
    color: #000!important;
        text-transform: uppercase;
}
.form_con_sec textarea {
    color: #000!important;
    padding-left: 0px!important;
     font-family: 'Muli', sans-serif;
      border-bottom: 2px solid #000!important;
          text-transform: uppercase;
}
.form_con_sec input::-webkit-input-placeholder,
.form_con_sec textarea::-webkit-input-placeholder {
    color: #000;
}
.form_con_sec input::-moz-placeholder,
.form_con_sec textarea::-moz-placeholder {
    color: #000;
}
.form_con_sec input:-ms-input-placeholder,
.form_con_sec textarea:-ms-input-placeholder {
    color: #000;
}
.form_con_sec input::placeholder,
.form_con_sec textarea::placeholder {
    color: #000;
}
.form_con_sec .contact-form-holder {
    margin-top: 20px;
}
.add_sec_conta  h4.contact-details {
    font-size: 14px;
}
.add_sec_conta ul li, ul.contact-details li a {
    font-size: 12px!important;
}
.cont_add_sec p, .cont_add_sec a {
    font-size: 12px!important;
    text-decoration: none;
    color: #000!important;
}
.cont_head_sec:before {
    content: '';
    position: absolute;
    left: -17px;
    width: 160px;
    background: #000;
    height: 6px;
    bottom: -30px;
}
.add_sec_conta p a {
    color: #000;
}
.resize-carousel-holder .gallery_horizontal {
    padding-top: 80px;
}
.add_sec_conta, .sec_soc_cont, .form_con_sec {
    padding-left: 20px!important;
}
.post-789 .parallax-deck-item {
    max-width: 640px;
}
.cont_deatails_sec {
    padding-top: 63px;
    padding-left: 35px!important;
}
.cont_deatails_sec .cont_soc_sec {
    padding-top: 85px;
}
.cont_add_sec ul.contact-details {
    padding-bottom: 0px;
}
.cont_add_sec ul.contact-details li a {
    float: none;
    display: inline-block;
    width: auto;
}
.page-id-75 .main-page-title h2 {
    display: none!important;
}
.page-id-75 .main-page-title h2.abt_sec {
    display: block!important;
}
.page-id-135 .serv-item-inner:hover:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.75);
    z-index: 2;
}
.extrawork h3 {
    padding-bottom: 15px;
    text-transform: uppercase;
    text-align: left;
    font-size: 18px;
}

.extrawork {
    position: absolute;
    top: 50px;
    left: 0;
    width: 80%;
    height: 100%;
    right: 0;
    border: 0;
    margin: auto;
    z-index: 99999;
    display: none;
}
.page-id-135 .serv-item-inner:hover .extrawork {
    display: block;
}
.page-id-135 .serv-item-inner:hover .ser-title {
    display: none;
}
.home .post-60 .paralax-wrap, .home .post-789 .paralax-wrap, .home .post-795 .paralax-wrap {
    opacity: 0.8;
}
.page-id-360 .project_main._sec  .vc_column-inner {
    padding-top: 0px!important;
}
.display-posts article h2.section-title.dec-title a:hover {
    color: #000;
}
.single-monolit_member .col-md-8 .wpb_column.vc_column_container.vc_col-sm-12 {
    width: 80%;
}
#contact-form .your-name span.wpcf7-not-valid-tip, #contact-form .your-message span.wpcf7-not-valid-tip{
    margin-bottom: 0px;
}
div.wpcf7-mail-sent-ok {
    color: #398f14!important;
}
.single-monolit_member #member_single_sec1 .content-nav:before {
    display: none;
}
.single-monolit_member #member_single_sec1 .content-nav {
    border-top: none;
}
p.img_head {
    font-size: 12px;
    padding-bottom: 0;
    line-height: 18px;
    margin-top: 25px;
}
p.img_con  {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 5px;
}
.parallax-box.member-parallax-box img {
    opacity: 0.8;
}



/*media querys*/

@media only screen and (max-width: 1036px) {

    .section-title.dec-title.algn-right span:before {

        bottom: -25px;

    }

    .video_main_sec .post-584 .left-direction .parallax-deck {

        right: 0%;

    }

    .video_content_section .section-title.hear_sec span {

        display: block;

    }

    .page-id-172 .parallax-inner .bg {

        transform: translateY(0px)!important;

    }

    .page-id-75 .piechart-holder .piechart {

        transform: translateY(0px)!important;

    }

    .page-id-75 .skills-description {

        margin: 10px 0 25px;

    }

}


@media only screen and (max-width: 1024px) and (min-width: 992px) {
.video_main_sec .video_content h2.section-title {
    font-size: 35px;
}    


}    


@media only screen and (max-width: 991px) and (min-width: 768px) {

    .monolit_page_sec.video_main_sec {

        padding-left: 0px!important;

    }

    .monolit_page_sec.video_main_sec .section_video_con {

        padding-left: 0px!important;

    }

    .video_content_section {

        width: 100%!important;

    }

    .num_section_home .inline-facts-holder {

        width: 100%!important;

    }

    #sec3 .vc_col-md-4:nth-child(5) {

        clear: both;

    }
    .ser_num_rowsdiv h2 {
        font-size: 13px;
        min-height: 74px;
    }
    .post-789 .right-direction .parallax-deck {
        left: 0% !important;
    }
    .home .post-60 .left-direction .parallax-deck {
        right: 0% !important;
    }
    .contact_info_section .vc_col-sm-6, .contact_info_section .vc_col-sm-3 {
        width: 100%;
    }
    .cont_deatails_sec {
        padding-top: 35px;
        padding-left: 0px!important;
    }
    .cont_deatails_sec .cont_soc_sec {
        padding-top: 20px;
    }
    .add_sec_conta, .sec_soc_cont, .form_con_sec {
        padding-left: 0px!important;
    }
    .touch_sec_con .bold-title strong br {
        display: none;
    }

}

@media only screen and (max-width: 1024px) and (min-width: 768px){
.video_sec_home iframe {
    width: 100%;
}

}

@media only screen and (max-width: 1024px) {

    .get_main_section .vc_col-sm-8,

    .get_main_section .vc_col-sm-4 {

        width: 100%;

    }

    .get_main_section h2.section-title strong br {

        display: none;

    }

    .get_main_section {

        padding: 0px 0 0px;

    }
    .single-monolit_member .col-md-8 .wpb_column.vc_column_container.vc_col-sm-12 {
        width: 100%;
    }


}



@media only screen and (max-width: 767px) {
    .resize-carousel-holder .gallery_horizontal{
padding-top: 35px;
}

    .who-we-work h2 {

        padding-bottom: 30px;

    }

    .who-we-work:before {

        left: 16px;

        height: 6px;

        bottom: 15px;

    }

    .monolit_page_sec.video_main_sec {

        padding-left: 0px!important;

    }

    .monolit_page_sec.video_main_sec .section_video_con {

        padding-left: 0px!important;

    }

    .nav-button-holder {

        right: 15px;

    }

    .video_sec_home iframe {

        width: 100%;

    }

    .single-portfolio .resize-carousel-holder {

        padding-top: 60px;

    }

    .home .video_main_sec .video_content .nsection div {

        padding-left: 0px!important;

    }

    .share-icon {

        margin-bottom: 10px;

    }

    .logo_third_sec, .logo_forth_sec {

        display: none;

    }
    .ser_hov_class p {
        text-align: center;
    }
    .ser_hov_class {
        max-height: 200px;
        height: auto;
    }
    .ser_num_rowsdiv p img {
        max-width: 200px;
    }
    .sec_soc_cont {
        padding-bottom: 20px;
    }
    .cont_head_sec h3.bold-title {
        margin-bottom: 10px;
    }
    .creat-list {
        text-align: left;
    }
    .dcb_con_sec .process-box {
        margin-top: 50px;
        padding: 10px 0 20px;
    }
    .process-box {
        margin-top: 35px;
        padding: 15px 0;
    }
    .video_main_sec .video_content {
        padding-top: 0px;
    }
    .content-footer {
        padding: 40px 0 10px;
    }
    #contact-form textarea, #comment-form textarea {
        height: 100px;
    }
    .get_main_section p {
        margin-bottom: 15px!important;
    }
    .custom-link-holder {
        margin-top: 10px;
        padding-top: 40px;
    }
    .dcb_con_sec .process-box h3 {
        padding-bottom: 15px;
    }
    .process-box h3, .bold-title {
        padding-bottom: 15px;
    }
    .add_sec_conta, .sec_soc_cont, .form_con_sec {
        padding-left: 0px!important;
    }
    .cont_deatails_sec {
        padding-top: 15px;
    }
    .cont_deatails_sec .cont_soc_sec {
        padding-top: 0px;
    }
    .team-box-holder {
        padding: 0px 0px;
    }
    .cont_deatails_sec {
        padding-left: 0px!important;
    }
    .serv-item {
        padding: 10px 0px 10px 0;
    }


}
@media screen and (max-width: 600px){
.admin-bar #main-theme header.monolit-header {
    top: 46px!important;
}



@media only screen and (max-width: 480px) {

    .section-title {

        font-size: 28px;

    }

    .get_main_section {

        padding: 0px 0 0px;

    }

    .get_main_section .section-title strong br {

        display: none;

    }

    .logo_sec_one img {

        max-width: 100%;

        padding: 20px 45px;

        margin: auto;

        width: 100%;

        text-align: center;

    }

    .hero-scroll-link {

        bottom: 10px;

        transform: translateY(0px) !important;

    }

    #commentform .control-group .controls input {

        max-width: 250px;

    }

    .section-title {

        font-size: 28px;

        line-height: 40px;

    }

    .num_section_home h2.section-title {

        line-height: 40px;

    }

    .home h2.section-title.hear_sec {

        font-size: 28px !important;       
        margin-bottom: 15px;

    }

    .logo_sec h2.section-title {

        line-height: 40px;

    }

    .get_main_section h2.section-title {

        line-height: 40px;

    }

    .post-author .author-img {

        width: 50%;

    }

    .post-author .author-content {

        width: 50%;

    }

    .nav-holder {

        height: auto;

    }

    .process-box .creat-list li a {

        padding-left: 54px;

    }

    .right-direction .parallax-deck {

        left: 0% !important;

    }

    .home .post-60 .left-direction .parallax-deck {

        right: 0% !important;

    }
    section {
       padding: 20px 0;
    }
    .page-id-513 .hero-wrap-item.center-item {
       top: 33%;
}
.portfolio_main_sec .custom-link-holder:before {
    top: -15px;
}
.service_title h2 br {
    display: none;
}
.extrawork {
    position: absolute;
    top: 15px;
    left: 0;
    width: 95%;
    height: 100%;
}
.extrawork h3 {
    padding-bottom: 10px;
    font-size: 15px;
    line-height: 20px;
}
.extrawork  p {
    font-size: 10px;
    line-height: 15px;
}
.page-id-75 .main-page-title h2 {
    display: none!important;
}
.page-id-75 .main-page-title h2.abt_sec {
    display: block!important;
}
.page-id-513 .hero-wrap-item h2 {
    font-size: 28px;
}
#member_single_sec1 {
    padding-top: 60px;
}
.pre_next {
    display: none;
}
}



ul.creat-list.new {

    margin-top: -10px; 

}



@-moz-document url-prefix() {}